<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org">
<body>
<th:block th:fragment="star(percentage)">
    <div class="starRating"><a href="/profile/score" class="draw-star" th:attr="percent=${percentage}" size="80"></a></div>
</th:block>

</body>
</html>